Taggato: 

  • Questo topic ha 11 risposte, 4 partecipanti ed è stato aggiornato l'ultima volta 4 settimane fa da max-1.
Stai visualizzando 12 post - dal 1 a 12 (di 12 totali)
  • Autore
    Post
  • max-1
    Partecipante
    • Blenderista
    • Post sul Forum 303
    @max-1
    #868793

    salve a tutti

    ho reistallato ubuntu 18.04

    su un asus n61J

    ho istallato blkender 2.80 ma non si avvia, deve essere per via del driver nvidia.

     

    ho una scheda nvida  geforce gt 325m

    ho scaricato il driver dal sito nvidia versione per linux

    340.108

    il file scaricato è: Nvidia linux-x86-64-340.108.run

    termina con .run

    sono andato nella proprieta del file nei permessi e ho spuntato

    permetti esecuzione del file come programma

     

    ho quindi cliccato due volte sul file run ma non si istalla.

    che procedimento devo seguire per istalare il driver?

     

    ho istallato frecad  e il file appimage si istalla subito.talare i

    perchè blender ha bisogno del dirver nvidia?

     

    ajiijf iasfiojsaiojf
    Partecipante
    @nn81
    #868794

    che mi risulti, su linux per problema di driver nvidia al massimo non ti riconosce la gpu  dalle preferences, strano non parta.

    comunque prima ancora di discutere, scarica almeno almeno almeno la versione 2.83lts

    fenix
    Partecipante
    @fenix64
    #868795

    ti direi di andare nello store repository per vedere quale versione di blender supporta, poi andare in driver e dire al sistema che vuoi mettere driver personali scaricarli e istallarli da li.  io ho fatto cosi su un pc configurato con linux

     

    max-1
    Partecipante
    • Blenderista
    • Post sul Forum 303
    @max-1
    #868809

    prcedentemente ho usato blender 2.80 senza problemi e avevo istallato dal reposetry nvidia,

    solo che adesso dal reosetrty nvidia non si istalla piu,

    inoltre potrebbe essere che centra python da aggioornare alla versione 3?

    max-1
    Partecipante
    • Blenderista
    • Post sul Forum 303
    @max-1
    #868819

    ho provato a istallare blender 2.79b e funziona bene,

    potrebe essere che blender 2.80 non parte

    perchè ho python 3.69

    invece che python 3.7?

    nel caso come si istalla python 3.7?

    ajiijf iasfiojsaiojf
    Partecipante
    @nn81
    #868824

    potrebe essere che blender 2.80 non parte

    ripeto il consiglio, installati ALMENO ALMENO ALMENO la 2.83 lts

    la 2.80 era piena di bug

    max-1
    Partecipante
    • Blenderista
    • Post sul Forum 303
    @max-1
    #868839

    era un problema dovuto al driver nvidia che adeso sono riuscito a istallare adessso blender 2.80 funziona

     

    blender 2.83 ha bisogno di una versione di python particolare o funziona anche con python 3.6.9?

    max-1
    Partecipante
    • Blenderista
    • Post sul Forum 303
    @max-1
    #868899

    sono riuscito a istallare blender 3.1,

    era dovuto al driver nvidia che sono riuscito a istallare.

    Harvester
    Partecipante
    @harvester
    #868905

    Le versioni di Python associate alle diverse versioni di Blender sono le seguenti:

    Blender 2.79             Python 3.5.3
    Blender 2.83LTS     Python 3.7.4
    Blender 2.93LTS     Python 3.9.2
    Blender 3.1.2            Python 3.10.2
    Blender 3.2               Python 3.10.2
    Blender 3.3               Python 3.10.2

    max-1
    Partecipante
    • Blenderista
    • Post sul Forum 303
    @max-1
    #868911

    vedo che blender 3.1.2

    funziona bene con python 3.6.9,

    sto cercando di capire come instalalre le versioni successive di pithon

    ma non mi riesce, con ubuntu 18.04come si fa?

    Harvester
    Partecipante
    @harvester
    #868918

    Blender usa la sua versione di Python, non quella installata su PC, a meno che tu non abbia cancellato la cartella all’interno di Blender. Certo che funziona, non usa la 3.6.9 ma la 3.10.2 incorporata in Blender. Altrimenti Blender non funzionerebbe su un PC privo di Python. Vai sul sito di Python per trovare informazioni sull’installazione su Linux, oppure cerca nel sistema di gestione programmi di Ubuntu per vedere quale versione ti propone di installare. Ma questo ha senso solo se intendi programmare in Python add-ons per Blender, diversamente non ti serve aggiornare la versione di Python installata in Ubuntu, come ti ho spiegato prima.

    max-1
    Partecipante
    • Blenderista
    • Post sul Forum 303
    @max-1
    #868919

    grazie

Stai visualizzando 12 post - dal 1 a 12 (di 12 totali)
  • Devi essere connesso per rispondere a questo topic.